/* ESTO ES LO QUE SE MODIFICO PARA MOBILE ################################################################ */

@media (min-width:320px) and (max-width:768px)	{
#buscador_index h2{
	font-size: 1.8em;
	color: #1E3A6D;
	padding: 1em 0 .5em 0;
}

/* -------------------------------------------------------------------- index_news ---- */
#index_news{
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	-pie-background: linear-gradient(#F2F2F2, #FFFFFF);
	border-bottom: 1px solid #DBDADA;
	clear: both;
	left: 0;
	width:100%;
	behavior: url(../PIE.html);
}
#news_section{
	margin: 0 auto;
	padding: 2em 1em 1em 1em;
	width: 100%;
	z-index:10;
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	-pie-background: linear-gradient(#F2F2F2, #FFFFFF);
	behavior: url(../PIE.html);
}
#news_section h2{
	display: block;
	margin-bottom: .5em;
}
.noticia{
	display:inline-block;
	height: 180px;
	width: 280px;
	position: relative;
	top: 0px;
	left: 0;
	margin-bottom:25px;
}
.fecha{
	_display:inline;
	float: left;
	height: 180px;
	width: 66px;
	margin-right: .5em;
	position: absolute;
	top: 0;
	left: 0;
	text-align: right;
}
.month{
	color: #BBBBBB;
	display:block;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-shadow: 0 1px 1px #FFFFFF;
}
.date{
	color: #7C7C7C;
	display:block;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-shadow: 0 1px 1px #FFFFFF;
}
.year{
	color: #BBBBBB;
	display:block;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-shadow: 0 1px 1px #FFFFFF;
}
.boxgrid{
	cursor: pointer;
	_display:inline;
	float: right;
	height: 180px;
	width: 200px;
	overflow: hidden;  
    position: relative;
    border-radius: 0 1em 0 0;
	-moz-border-radius: 0 1em 0 0;
	-webkit-border-radius: 0 1em 0 0;
	-o-border-radius: 0 1em 0 0;
	-ms-border-radius: 0 1em 0 0;
	-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	-o-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	-ms-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	behavior: url(../PIE.html);
}
.boxgrid img{
	border-radius: 0 1em 0 0;
	-moz-border-radius: 0 1em 0 0;
	-webkit-border-radius: 0 1em 0 0;
	-o-border-radius: 0 1em 0 0;
	-ms-border-radius: 0 1em 0 0;
    position: absolute;  
    top: 0;  
    left: 0
	behavior: url(../PIE.html);
}
.cover{
	background: #000000;
	background: rgba(0,0,0,.6);
	position: absolute;
	_height: 180px;
	min-height: 180px;
	width: 200px;
}
.cover h2{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: .5em .5em 0 .5em;
	text-shadow: 0 1px 1px #000000;
	position: relative;
}
.cover p{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 1em .5em 5em .5em;
	position: relative;
	text-shadow: 0 1px 1px #000000;
}
.cover a{
	text-decoration: none;
}
.captionfull .boxcaption {  
    top: 140px;  
    left: 0;  
}  
.caption .boxcaption {  
    top: 60px;  
    left: 0;  
} 

}

@media (min-width:769px) {
#buscador_index h2{
	font-size: 2.8em;
	color: #1E3A6D;
	padding: 1em 0 .5em 0;
}

/* -------------------------------------------------------------------- index_news ---- */
#index_news{
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	-pie-background: linear-gradient(#F2F2F2, #FFFFFF);
	border-bottom: 1px solid #DBDADA;
	clear: both;
	height: 300px;
	overflow: hidden;
	position: relative;
	top:0;
	left: 0;
	width:100%;
	z-index:10;
	behavior: url(../PIE.html);
}
#news_section{
	height: 300px;
	margin: 0 auto;
	padding: 2em 1em 1em 1em;
	width: 100%;
	z-index:10;
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	-pie-background: linear-gradient(#F2F2F2, #FFFFFF);
	behavior: url(../PIE.html);
}
#news_section h2{
	display: block;
	margin-bottom: .5em;
}
.noticia{
	display:inline-block;
	height: 180px;
	width: 280px;
	position: relative;
	top: 0px;
	left: 0;
}
.fecha{
	_display:inline;
	float: left;
	height: 180px;
	width: 66px;
	margin-right: .5em;
	position: absolute;
	top: 0;
	left: 0;
	text-align: right;
}
.month{
	color: #BBBBBB;
	display:block;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-shadow: 0 1px 1px #FFFFFF;
}
.date{
	color: #7C7C7C;
	display:block;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-shadow: 0 1px 1px #FFFFFF;
}
.year{
	color: #BBBBBB;
	display:block;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-shadow: 0 1px 1px #FFFFFF;
}
.boxgrid{
	cursor: pointer;
	_display:inline;
	float: right;
	height: 180px;
	width: 200px;
	overflow: hidden;  
    position: relative;
    border-radius: 0 1em 0 0;
	-moz-border-radius: 0 1em 0 0;
	-webkit-border-radius: 0 1em 0 0;
	-o-border-radius: 0 1em 0 0;
	-ms-border-radius: 0 1em 0 0;
	-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	-o-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	-ms-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	behavior: url(../PIE.html);
}
.boxgrid img{
	border-radius: 0 1em 0 0;
	-moz-border-radius: 0 1em 0 0;
	-webkit-border-radius: 0 1em 0 0;
	-o-border-radius: 0 1em 0 0;
	-ms-border-radius: 0 1em 0 0;
    position: absolute;  
    top: 0;  
    left: 0
	behavior: url(../PIE.html);
}
.cover{
	background: #000000;
	background: rgba(0,0,0,.6);
	position: absolute;
	_height: 180px;
	min-height: 180px;
	width: 200px;
}
.cover h2{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: .5em .5em 0 .5em;
	text-shadow: 0 1px 1px #000000;
	position: relative;
}
.cover p{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 1em .5em 5em .5em;
	position: relative;
	text-shadow: 0 1px 1px #000000;
}
.cover a{
	text-decoration: none;
}
.captionfull .boxcaption {  
    top: 140px;  
    left: 0;  
}  
.caption .boxcaption {  
    top: 60px;  
    left: 0;  
} 

}

@media (min-width:1025px)	{

/* -------------------------------------------------------------------- rotador_index ---- */
#rotador_banner_index{
	background: #E9E9E9;
	/*background: #555555; Borrar esta línea en el original*/
	border-top: 1px solid #F0EFEF;
	color:#FFF;
	height: 200px;
	position: relative;
	bottom: 0;
	left: 0;
	text-shadow: 0 1px 1px #000;
}
/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	width:900px;
	height:200px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#slides .slides_container {
	width:900px;
	height:200px;
	overflow:hidden;
	position:relative;
	display:none;
}
#slides .slides_container div.slide {
	width:900px;
	height:200px;
	position: relative;
	display:block;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slides_container a {
	width:900px;
	height:200px;
	display:block;
}

#slides .slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next, #slides .prev {
	position:absolute;
	top:79px;
	left:-24px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:900px;
}

/*
	Pagination
*/

#slides .pagination {
	width:70px;
	position: absolute;
	bottom:10px;
	right: 0;
	z-index:999;
}

#slides .pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
	z-index:300;
}

#slides .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../librerias/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	z-index:300;
}

#slides .pagination li.current a {
	background-position:0 -12px;
	z-index:300;
}

#buscador_index{
	background: #E9E9E9;
	border-bottom: 1px solid #DBDADA;
	text-align: center;
	padding-bottom:30px;
}

#buscador_index p{
	width: 90%;
	max-width:600px;
	padding:10px;
	text-align: justify;
	margin: 0 auto .5em auto;
	font-size: 1.2em;
}
#buscador_zona{
	width:90%;
	max-width: 680px;
	text-align: justify;
	margin: 0 auto;
}
#buscador_logo{
	float: left;
	display: inline;
	margin-right: .5em;
}
#buscador_zona form{
	float: left;
	display: inline;
}
.buscando {
    width: 360px; 
    height: 48px;
    margin: .45em 0 0 0;
    padding: 0 15px;
    background: #FFF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.02)), to(rgba(0,0,0,.04))); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* Chrome10+,Safari5.1+ */
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* FF3.6+ */
    background-image: -ms-linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* IE10+ */
    background-image: -o-linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* Opera 11.10+ */
    background-image: linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* W3C */
    border: 1px solid #cbcbcb;
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    font-style: italic;
    _line-height: 55px;
    behavior: url(../PIE.html);
}
 
.buscando:focus {
    outline: 0;
    border: 1px solid #c0c0c0;
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    behavior: url(../PIE.html);
}

/* -------------------------------------------------------------------- index_social ---- */
#index_social{
	border-top: 1px solid #F0EFEF;
	clear: both;
	overflow: hidden;
	height: 420px;
	position: relative;
	top:0;
	left: 0;
	width:100%;
	z-index:10;
}
#social_section{
	background: #FFFFFF;
	height: 100%;
	margin: 0 auto;
	padding: 2em 1em 1em 1em;
	width: 868px;
	z-index:10;
}
#Twitter_index{
	display: inline;
	float:left !important;
	margin: 0 1em 0 0;
	width: 32% !important;
}
#Twitter_index h2{
	margin-bottom: .5em;
}
#Twitter_index h3{
	font-family: Arial;
	text-shadow: 0 1px 1px #FFF;
}
#Facebook_index{
	display: inline;
	float:left !important;
	width: 32% !important;
	margin-right:10px !important;
}
#Snapchat_index{
	display: inline;
	float:left !important;
	width: 32% !important;
}
#Facebook_index h2{
	margin-bottom: .5em;
}
#facebook_frame{
	background: #E1E1E1;
	border: 1px solid #E1E1E1;
	border-radius: .4em;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	-o-border-radius: .4em;
	-ms-border-radius: .4em;
	height: 270px;
	overflow: hidden;
	/*padding-top: 52px;*/
	width: 525px;
	behavior: url(../PIE.html);
}
#facebook_Innerframe{
	background: #FFFFFF;
	border-radius: .4em;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	-o-border-radius: .4em;
	-ms-border-radius: .4em;
	height: 258px;
	overflow: hidden;
	/*padding-left: 25px;*/
	width: 525px;
	behavior: url(../PIE.html);
}
.fb-like-box{
	margin: -1px 0 0 -1px !important;
}
.fbConnectWidgetFooter .fbFooterBorder {
	border-bottom: 12px solid #FFF !important;
}
.fbConnectWidgetTopmost{
	height: 268px !important;
}
#u1ikc561 div{
	height: 230px !important;
}
.fbConnectWidgetFooter{
	height: 43px !important;
}
}

@media (min-width:320px) and (max-width:1024px)	{

/* -------------------------------------------------------------------- rotador_index ---- */
#rotador_banner_index{
	background: #E9E9E9;
	/*background: #555555; Borrar esta línea en el original*/
	border-top: 1px solid #F0EFEF;
	color:#FFF;
	height: 200px;
	width:100%;
	position: relative;
	bottom: 0;
	left: 0;
	text-shadow: 0 1px 1px #000;
}

/*
#slides {
	left:0px;
	width:100%;
	height:200px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#slides .slides_container {
	width:100%;
	height:150px;
	overflow:hidden;
	display:none;
}
#slides .slides_container div.slide {
	width:100%;
	height:150px;
	position: relative;
	display:block;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slides_container a {
	width:100%;
	height:150px;
	display:block;
}

#slides .pagination {
	display:table;
	margin:0 auto;
	
}

#slides .pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
	z-index:300;
}

#slides .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../librerias/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	z-index:300;
}

#slides .pagination li.current a {
	background-position:0 -12px;
	z-index:300;
}

#buscador_index{
	background: #E9E9E9;
	border-bottom: 1px solid #DBDADA;
	text-align: center;
	padding-bottom:30px;
}

#buscador_index p{
	width: 90%;
	max-width:600px;
	padding:10px;
	text-align: justify;
	margin: 0 auto .5em auto;
	font-size: 1.2em;
}
#buscador_zona{
	width:90%;
	max-width: 680px;
	text-align: justify;
	margin: 0 auto;
}
#buscador_logo{
	float: left;
	display: inline;
	margin-right: .5em;
}
#buscador_zona form{
	float: left;
	display: inline;
}
.buscando {
    width: 100%; 
    height: 48px;
    margin: .45em 0 0 0;
    padding: 0 15px;
    background: #FFF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.02)), to(rgba(0,0,0,.04))); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* Chrome10+,Safari5.1+ */
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* FF3.6+ */
    background-image: -ms-linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* IE10+ */
    background-image: -o-linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* Opera 11.10+ */
    background-image: linear-gradient(top, rgba(255,255,255,.02), rgba(0,0,0,.04)); /* W3C */
    border: 1px solid #cbcbcb;
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    font-style: italic;
    _line-height: 55px;
    behavior: url(../PIE.html);
}
 
.buscando:focus {
    outline: 0;
    border: 1px solid #c0c0c0;
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
    behavior: url(../PIE.html);
}

}

/* -------------------------------------------------------------------- index_social ---- */
#index_social{
	border-top: 1px solid #F0EFEF;
	clear: both;
	top:0;
	left: 0;
	width:100%;
}
#social_section{
	background: #FFFFFF;
	height: 100%;
	margin: 0 auto;
	padding: 2em 1em 1em 1em;
	width: 100%;
	z-index:10;
}
#Twitter_index{
	display: inline;
	float:left;
	margin: 0 1em 0 0;
	width: 100%;
}
#Twitter_index h2{
	margin-bottom: .5em;
}
#Twitter_index h3{
	font-family: Arial;
	text-shadow: 0 1px 1px #FFF;
}
#Facebook_index{
	display: inline;
	float:left;
	width: 100%;
}
#Facebook_index h2{
	margin-bottom: .5em;
}
#facebook_frame{
	background: #E1E1E1;
	border: 1px solid #E1E1E1;
	border-radius: .4em;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	-o-border-radius: .4em;
	-ms-border-radius: .4em;
	height: 270px;
	overflow: hidden;
	/*padding-top: 52px;*/
	width: 100%;
	behavior: url(../PIE.html);
}
#facebook_Innerframe{
	background: #FFFFFF;
	border-radius: .4em;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	-o-border-radius: .4em;
	-ms-border-radius: .4em;
	height: 258px;
	overflow: hidden;
	/*padding-left: 25px;*/
	width: 100%;
	behavior: url(../PIE.html);
}
.fb-like-box{
	margin: -1px 0 0 -1px !important;
}
.fbConnectWidgetFooter .fbFooterBorder {
	border-bottom: 12px solid #FFF !important;
}
.fbConnectWidgetTopmost{
	height: 268px !important;
}
#u1ikc561 div{
	height: 230px !important;
}
.fbConnectWidgetFooter{
	height: 43px !important;
}

/* ######################################################################################################## */




/* -------------------------------------------------------------------- buscador_index ---- */

.popup {
    position: absolute;
    top: 45px;
    left: 0;
    width: 140px;
    padding: 10px;
    background: #e7e7e7;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.1);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #888;
    behavior: url(../PIE.html);
}
#submit {
    width: 120px; 
	height: 50px;
    padding: 0;
    margin: 8px 0 0 -5px;
    background: #E0E0E0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E0E0E0));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #E0E0E0);
	background-image: -moz-linear-gradient(top, #FFFFFF, #E0E0E0);
	background-image: -ms-linear-gradient(top, #FFFFFF, #E0E0E0);
	background-image: -o-linear-gradient(top, #FFFFFF, #E0E0E0);
	background-image: linear-gradient(top, #FFFFFF, #E0E0E0);
    border: 1px solid #cbcbcb;
    -moz-box-shadow:
        0 1px 2px 0 rgba(253,252,252,.35) inset,
        0 -1px 2px 0 rgba(0,0,0,.15) inset;
    -webkit-box-shadow:
        0 1px 2px 0 rgba(253,252,252,.35) inset,
        0 -1px 2px 0 rgba(0,0,0,.15) inset;
    box-shadow:
        0 1px 2px 0 rgba(253,252,252,.35) inset,
        0 -1px 2px 0 rgba(0,0,0,.15) inset;
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    color: #555;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal !important;
	-webkit-font-smoothing: subpixel-antialiased;
    text-shadow: 1px 1px 1px rgba(255,255,255,1);
    cursor: pointer;
    behavior: url(../PIE.html);
}
#submit:hover {
	background: #19375e;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(25,55,94,1)), to(rgba(0,119,178,1)));
    background-image: -webkit-linear-gradient(bottom, rgba(25,55,94,1), rgba(0,119,178,1));
    background-image: -moz-linear-gradient(bottom, rgba(25,55,94,1), rgba(0,119,178,1));
    background-image: -ms-linear-gradient(bottom, rgba(25,55,94,1), rgba(0,119,178,1));
    background-image: -o-linear-gradient(bottom, rgba(25,55,94,1), rgba(0,119,178,1));
    background-image: linear-gradient(bottom, rgba(25,55,94,1), rgba(0,119,178,1));
    -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,.15) inset;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.15) inset;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.15) inset;
    color: #FFFFFF;
    font-style: normal !important;
    text-shadow: 1px 1px 0 rgba(0,0,0,.35);
    behavior: url(../PIE.html);
}
#submit:active {
    -moz-box-shadow:
        0 1px 2px 0 rgba(0,0,0,.15) inset,
        0 3px 13px 3px rgba(0,0,0,.3) inset;
    -webkit-box-shadow:
        0 1px 2px 0 rgba(0,0,0,.15) inset,
        0 3px 13px 3px rgba(0,0,0,.3) inset;
    box-shadow:
        0 1px 2px 0 rgba(0,0,0,.15) inset,
        0 3px 13px 3px rgba(0,0,0,.3) inset;
    color: #ddd;
    font-style: normal !important;
    behavior: url(../PIE.html);
}
/* -------------------------------------------------------------------- instituciones_index ---- */
#instituciones_index{
	background: #E9E9E9;
	height: 173px;
	border-top: 1px solid #F0EFEF;
	border-bottom: 1px solid #DBDADA;
	position: relative;
	top:0;
	left: 0;
}
#slides_instituciones {
	background: #F0F0F0;
	border: 1px solid #DBDADA;
	position:absolute;
	top:36px;
	left:32px;
	overflow: hidden;
	width:834px;
	height:98px;
	z-index:100;
	border-radius: .2em;
	-moz-border-radius: .2em;
	-webkit-border-radius: .2em;
	-o-border-radius: .2em;
	-ms-border-radius: .2em;
	behavior: url(../PIE.html);
}
#slides_instituciones .slides_container{
	width:834px;
	height:98px;
	position:relative;
	display:none;
}
#slides_instituciones .slides_container div.slide {
	width:834px;
	height:98px;
	position: relative;
	left:23px;
	display:block;
}
.item {
	border: 1px solid #DBDADA;
	position:relative;
	top:14px;
	left:20px;
	width:98px;
	height:67px;
	float: left;
	display: inline;
	margin-left: 12px;
	background: #FFFFFF;
	cursor:pointer;
	-webkit-transition:all .1s ease;
    -moz-transition:all .1s ease;
    -o-transition:all .1s ease;
    transition:all .1s ease;
    behavior: url(../PIE.html);
}
.item:hover {
	/*border: 1px solid #28AAE1;*/
	border: 1px solid #666;
	box-shadow: 2px 2px 4px rgba(0,0,0,.6);
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,.6);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.6);
	-o-box-shadow: 2px 2px 4px rgba(0,0,0,.6);
	-ms-box-shadow: 2px 2px 4px rgba(0,0,0,.6);
 	-moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	behavior: url(../PIE.html);
}

#slides_instituciones .next,#slides_instituciones .prev {
	position:absolute;
	top: -1px;
	left: -1px;
	width:23px;
	height:98px;
	display:block;
	z-index:101;
}

#slides_instituciones .next {
	left:812px;
}





/*autocomplete*/
.ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
}
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    font-size: .8em;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 200px;
}
.ui-menu-item{
	text-indent: 20px;
}
.ui-menu .ui-menu-item a{
	//line-height: 1.1em;	
}
@media (max-width:768px)	{

/* POPUP */
	.mostrar-he {display:none;}
	.mostrar-he-m {display:block;}
.popup { width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); display: block; z-index:16000; position:fixed; }
.popup img { position: absolute;    top: 50%;    left: 50%;    margin-left: -150px;    margin-top: -300px; z-index:16000;}

.popup .wrapper {max-width: 1000px; width:100%; margin: 0 auto; position: relative; height: 100%}
.popup #cerrar {height: 20px; width: 20px; background: url(../layer_banner/img/cerrar.png) no-repeat; position: absolute; right: 0; cursor: pointer; z-index: 1;     top: 50%;
    margin-top: -327px;}
    .home-event-top {    position: absolute;
    top: 0;
    right: 0;}
    #botons {position: relative;}
.tam-popup {width:340px;}
	
/* POPUP FIN */
}
@media (min-width:769px)	{
	.mostrar-he {display:block;}
	.mostrar-he-m {display:none;}
/* POPUP */

.popup { width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); display: block; z-index:16000; position:fixed; }
.popup img { position: absolute;    top: 50%;    left: 50%;    margin-left: -450px;    margin-top: -300px; z-index:16000;}

.popup .wrapper {max-width: 1000px; width:100%; margin: 0 auto; position: relative; height: 100%}
.popup #cerrar {height: 20px; width: 20px; background: url(../layer_banner/img/cerrar.png) no-repeat; position: absolute; right: 0; cursor: pointer; z-index: 1;     top: 50%;
    margin-top: -327px;}
/*.home-event-top{    top: 0;    position: fixed;    width: 100%; z-index: 1000; display: none}
.home-event-top .wrapper{height: 3em; margin: 0 auto;
    width: 900px; position: relative;}*/
    .home-event-top {    position: absolute;
    top: 0;
    right: 0;}
    #botons {position: relative;}
.tam-popup {width:900px;}
	
/* POPUP FIN */
}
